 @font-face {
  font-family: 'Cinzel';
  src: url(Cinzel-VariableFont_wght.ttf);
 }

body{
  background-size: cover;
  margin: 0px;
  color: #ffffff;
  font-family: 'Cinzel';
}

nav{
  background-color: #000000;
  height: 100px;
  width: 100%;

}

.navbar img{
  margin: 0;
  padding-top: 4px;
  padding-left: 10px;
  display: inline-block;
}

.Name{
  display: inline-block;
  position: absolute;
  margin: 0px;
  padding-left: 10PX;
}


.navbar H1{
  background-color: #cc0000;
  width: 75px;
  font-size: 28px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 5px;
  display: block;
}

.navbar H2{
  background-color: #cc0000;
  width: 225px;
  font-size: 28px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 5px;
  display: block;
}
.background{
  position: relative;
  display: block;
  float: right;
  background-image: url(Img/HeaderBackground.png);
  height: 100px;
  width: 900px;
}

.navbar ul{
  list-style: none;
  overflow: hidden;
  display: inline;
  position: relative;
  padding: 0px;
  margin: 0px;

}
.navbar a{
  font-size: 36px;
  text-decoration: none;
  color: #ffffff;
  background-color: #000000ab;
  display: block;
  text-align: center;
  width: max-content;
  margin: 5px;
  margin-top: 25px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 5px;
  position: relative;

}

.navbar a:hover{
  color: #a1a1a1;
}

.navbar li{
  float: right;
  padding:0 7px; 
  position:relative;

}

.navbar ul li:not(:first-child)::after{
  content:""; 
  border: 1px solid #ffffff;
  border-width: 2px;
  position: absolute; 
  right: -3px; 
  top: 0; 
  margin-top: 20px;
  height: 70%;
}

.portfoliobuttoncontainer{
  margin: 100px;
}

.title{
width: 1200px;
height: 90px;
padding-left: 10px;
display: flex;
align-items: center;
}

.titlebackground{
  width: inherit;
  height: 100px;
  background-color: red;
  opacity: 0.8;
  position: absolute;
}

.title h1{
font-size: 80px;
margin: 0;
margin-left: 10px;
z-index: 1;
}

.portfoliobutton{
  width: 200px;
  height: 200px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0;
}

.portfoliobuttonbackground{
  transition: transform 0.4s;
  transform: scale(0);
  opacity: 0.9;
  
}

.portfoliobuttonarrow{
  position: absolute;
}

.portfoliobuttonborder{
  position: absolute;
  transition: transform 0.4s;
}


.portfoliobutton:hover .portfoliobuttonborder{
transform: rotate(60deg);
}

.portfoliobutton:hover .portfoliobuttonbackground{
transform: scale(1);
}

.backgroundvideo{
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

@media (max-aspect-ratio: 16/9){
  .backgroundvideo{
    width: auto;
    height: 100%;
  }
}